/* --- COLOURS --- */
/* Light blue: #C8DFED --- Pale orange: #E59968 --- Pale green/yellow: #FBFCDD --- Light green: #DBF1A8  */
/* Blue: #202AE4 */
/* --- Layout ---*/
* { margin: 0; padding: 0;}

#page { }

#logo_lhs {float: left; background: transparent url(images/logo/lhs.png) no-repeat left; height: 152px; width: 525px;}
#logo_rhs {position: absolute; right: 0; background: transparent url(images/logo/rhs.png) no-repeat right;height: 152px; width: 237px; }

#header {background: transparent url(images/logo/tile2.png) repeat-x; height: 152px;}
#menu1 {  position:absolute;   width:0;   margin: 0 0 0 0;  }
#content { }
#content p, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6, #content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px;
	padding: 5px; 
	}
#content p  {
		font-size: 1em;	font-style: normal;	line-height: 1.5;	color: black;
	text-align: left;}
#content p.centre { text-align: center; }
#content p.caption { text-align: center; color: #999;}
#content p.litetxt1 { font-size: 0.7em; text-align: center;}
#content ul { list-style-position:inside; margin-left: 6px; }
#content table, #content td, #content th {
	border: 0 transparent #000;
	border-collapse: collapse;
	padding: 5px;	
	vertical-align: top;
	}

#content table {
	margin: 3px auto;
	
	}
#content table.left {
	margin: 3px;
	
	}
#content table.tariff, #content td.tariff, #content th.tariff  {
	border: 1px solid #000;
	padding: 5px;
	}
#content th.tariff { background-color: #BEDD9A; font-size: 1.2em; font-family: Verdana, Arial, Helvetica, sans-serif;margin: 5px;
	padding: 5px; border: 1px solid #000;}

#footer { clear: both; /*padding-left: 179px;*/ text-align: center; }
#footer a { color: #666666; font-weight: bold; }
#footer a:hover { color: red; }

body {background-color: #FFFFCC; font-size: 175%; }
#map {
  width: 700px; 
	height: 500px;
	margin: 0 auto;
	padding: 0 0 0 0;
}/* --- LINKS ---*/a:link, a:visited  {   font-weight: bold;  font-family: Verdana, Arial, Helvetica, sans-serif;      text-decoration: none; 
  color: #666666;}a:hover, a:active{   color: red;   }

.maintitle { text-align: center;}
.maintext { color: #999999;}
.titletable { width:100%; padding: 2px; color: #999999;}

.gallery_left  {  margin: 7px auto 2px auto;      height: auto;  width: 205px;  float: left;  text-align: center;  }.gallery_right  {  margin: 7px auto 2px auto;    height: auto;  width: 205px;  float: right;  text-align: center;  }.desc  {  background-color: #FFFFCC;  text-align: center;  font-weight: normal;  margin: 2px;  }
.apartments {  margin: 7px auto 2px auto;    height: auto;  width: 33.3%;  float: left;  text-align: center;  }
.apartments li { text-align: left;}
.rooms {
  margin: 7px auto px auto;
  padding: 5px;    height: auto;  float: left;  text-align: center;
  
	}

.even { background-color:#DBF1A8;}
.centre { text-align: center; }  
.clear { clear: both;}
.btt {padding-bottom: 1em; text-align: center; color: #666699; text-align: center;}
.address_title { font-family: "Monotype Corsiva"; font-weight: bold; font-size: 1.2em; }
.decoration { margin: 3px; background: url('images/decoration_tile.gif') repeat-x; height: 7px; width: 99%;}
.border1 { margin-bottom: 30px; }
.nav_border { border: 0;}

nav {

	float: right;
	padding: 20px;	

}

#menu-icon {

	display: hidden;
	width: 70px;
	height: 70px;
	background: #C8DFED url('images/nav/menu-icon2.png') center;
	border: 1px solid #888;

}
	#menu-icon {

		display:inline-block;

	}
nav li { list-style: none; }
nav ul, nav:active ul { display: none; position: absolute; padding: 20px;	background: #fff; border: 5px solid #444; right: 20px; top: 60px; width: 50%;	border-radius: 4px 0 4px 4px;	}
nav li {  text-align: center; width: 100%; padding: 10px 0; margin: 0; }
nav:hover ul { display: block; }